## ruby-metriks 0.9.9.6

=== debian/changelog ===
ruby-metriks (0.9.9.6-1) unstable; urgency=medium

  * Initial release (Closes: #757075)

 -- Tim Potter <tpot@hp.com>  Tue, 14 Oct 2014 14:54:03 +1100
