=== debian/control ===
Source: ruby-metriks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-mocha, ruby-test-unit, ruby-riemann-client, ruby-atomic, ruby-hitimes, ruby-avl-tree
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-metriks.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-metriks.git;a=summary
Homepage: https://github.com/eric/metriks
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-metriks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-atomic, ruby-hitimes, ruby-avl-tree
Description: experimental threadsafe, low-impact measurement library for Ruby
 This is an experiment in making a threadsafe, low impact library 
 to measure aspects of your Ruby. It provides an API for creating and
 using counters, gauges, meters, timers and utilisation timers as well
 as methods for reporting metrics to a log file or some other metric
 aggregation tool.
