## ruby-metriks 0.9.9.8

=== debian/changelog ===
ruby-metriks (0.9.9.8-4) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.7.3.
  * Drop XS-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Add relax-hitimes.patch to relax hitimes.
  * Add fix-riemann-test.patch to fix tests with newer riemann.
  * Upgrade the watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 09:21:24 -0600

ruby-metriks (0.9.9.8-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 16:59:17 +0300

ruby-metriks (0.9.9.8-3) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove XB-Ruby-Versions (Not needed)
  * Add patch to fix FTBFS with mocha 2 (Closes: #1090867)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 23 Dec 2024 22:00:25 +0530

ruby-metriks (0.9.9.8-2) UNRELEASED; urgency=medium

  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 23 Feb 2020 10:47:24 +0000

ruby-metriks (0.9.9.8-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 0.9.9.8
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add upstream/metadata
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add upstream/metadata
  * Minimal version for ruby-avl-tree dependency set to 1.2
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add upstream/metadata
  * Minimal version for ruby-avl-tree dependency set to 1.2
  * Drop fix-test-generate-title-test.patch, not needed any more
  * Use versioned copyright format URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.

 -- Cédric Boutillier <boutil@debian.org>  Thu, 29 Aug 2019 00:13:55 +0200
