=== debian/control ===
Source: ruby-metriks
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: gem2deb,
               ruby-atomic,
               ruby-avl-tree (>= 1.2~),
               ruby-hitimes,
               ruby-mocha,
               ruby-riemann-client,
               ruby-test-unit,
               debhelper-compat (= 13)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-metriks.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-metriks
Homepage: https://github.com/eric/metriks
Testsuite: autopkgtest-pkg-ruby

Package: ruby-metriks
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: experimental threadsafe, low-impact measurement library for Ruby
 This is an experiment in making a threadsafe, low impact library
 to measure aspects of your Ruby. It provides an API for creating and
 using counters, gauges, meters, timers and utilisation timers as well
 as methods for reporting metrics to a log file or some other metric
 aggregation tool.
