=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/metriks
Matching-Pattern: .*/metriks-*@ANY_VERSION@.tar.gz
